Advertising (This ad goes away for registered users. You can Login or Register)

1.80 vita - can I get dev-assistant on there and functional?

You have questions and can't find another subforum to ask? Go here
Post Reply
npt
VIP
Posts: 154
Joined: Wed Oct 27, 2010 3:32 pm

1.80 vita - can I get dev-assistant on there and functional?

Post by npt » Mon May 18, 2015 8:08 pm

Hey all,

Old friends, old sceners, new ones, new friends... I've been away (read: lurking for a bit now, so... some answer to a dumb question, please.) [The Z, qwikrazor87, etc etc I'm looking in your direction... ]

I have vita on 1.80 i've been well, keeping on 1.80 for some older stuff re: TN, Ark, some un-named private stuff, etc..

Anyway, can I possibly get dev-assistant to work on 1.80? Or am I plain and simple gonna go buy a 3.18 or 3.36 (or god even 3.51, use psn again lol) vita later today?

Cheers and thanks for not mocking the out of touch for a bit guy,

npt :D
Advertising

npt
VIP
Posts: 154
Joined: Wed Oct 27, 2010 3:32 pm

Re: 1.80 vita - can I get dev-assistant on there and functio

Post by npt » Mon May 18, 2015 8:39 pm

I am an idiot today. Could a MOD move this to the PSM sub-forum. Thanks.

npt
Advertising

DPyro
Posts: 49
Joined: Thu May 14, 2015 3:13 pm
Location: Canada

Re: 1.80 vita - can I get dev-assistant on there and functio

Post by DPyro » Fri May 22, 2015 12:12 am

Use Charles proxy to get it on PSV then use package installer for update.

mlc
Posts: 389
Joined: Tue Apr 17, 2012 9:28 pm
Location: america =(

Re: 1.80 vita - can I get dev-assistant on there and functio

Post by mlc » Fri May 22, 2015 1:01 am

I've got 1.00 installed on 1.81, but I don't really remember how I did it. It doesn't matter, though, because I get C1-7077-1 error every time I try to run it, so I may have done something wrong. And, from the release log, it looks like 1.00 is the only version to work on 1.80 anyway, which might be a problem if a future version is required. I *probably* used Charles Proxy to install the pkg, but I really don't remember.

Gadorach
Posts: 58
Joined: Tue Sep 11, 2012 6:39 pm

Re: 1.80 vita - can I get dev-assistant on there and functio

Post by Gadorach » Sun May 31, 2015 12:02 am

The 1.04 update works on 1.80 and up, so that should be the target package to be found for those of us who really want that update, which includes me.
PSVita - 1.81+MBA | 1.81+MBA (MiniUSB Modded)
PSP - 1001 Fat (6.60-ME1.8)
Xbox 360 - Trinity RGH Tri-NAND (Dev|Xe|Retail) | Xenon JTAG (Xe) | Falcon RGH1 (Xe)
PS3 - CECH-2101A (CFW 4.60)

Projects - None ATM

User avatar
smithsf0x
Moderator
Posts: 265
Joined: Sat Jan 31, 2015 3:37 pm
Location: Görmänie

Re: 1.80 vita - can I get dev-assistant on there and functio

Post by smithsf0x » Sun May 31, 2015 10:44 am

Make a backup of your PSM Dev App and then try to update it the regular way.... I did it with my PS Vita (3.36) and now I am on 1.15 wich isn't the newest version. So maybe the updater downloads the max. version for your current firmware....maybe it won't work but give it a shot....you can still delete it and put your 1.00 Backup-Version back on you vita.
Image

ordi
Posts: 248
Joined: Sat Dec 29, 2012 6:53 pm
Location: Germany

Re: 1.80 vita - can I get dev-assistant on there and functio

Post by ordi » Sun May 31, 2015 11:42 am

smithsf0x wrote:I did it with my PS Vita (3.36) and now I am on 1.15 wich isn't the newest version.
1.15 is the newest version, so updating the app from the live area won't work on firmwares <3.35.

User avatar
smithsf0x
Moderator
Posts: 265
Joined: Sat Jan 31, 2015 3:37 pm
Location: Görmänie

Re: 1.80 vita - can I get dev-assistant on there and functio

Post by smithsf0x » Sun May 31, 2015 6:55 pm

Oww yea sorry I mixed it up with the runtime version.
Image

Post Reply

Return to “Support”